| gvSIG desktop 1 - gvSIG feature requests #1537
Labelling: draw labels with halo
01/08/2013 09:48 AM - Francisco José Penarrubia

Status: Fixed % Done: 100%
Priority: Normal

Assignee: Francisco José Pefarrubia

Category:

Target version:

gvSIG version: 1.12.0 Add-on version:

Keywords: Add-on resolve version:

Has patch: No Add-on resolve build:
Add-on name: Unknown

Description

This option will be useful when working with raster. Labels will be visualized much better.

History

#1 - 01/08/2013 10:02 AM - Francisco José Peifarrubia
- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r39569.

#2 - 01/08/2013 02:00 PM - Francisco Puga

- Target version set to 1.13.0

| didn't check it but it seems good to me.

Only one question i think that you should remove the new commented lines introduced in the patch, see for example this diff [1] to simplify the review.

(1]
https://devel.gvsig.org/redmine/projects/gvsig-desktop/repository/revisions/39569/diff/trunk/extensions/extSymbology/src/org/gvsig/symbology/fmap/s

mbols/SmartTextSymbol.java

#3 - 01/08/2013 10:45 PM - Francisco José Penarrubia

Done :-)

#4 - 01/10/2013 01:02 PM - Francisco Puga

Kudos :)

#5 - 02/21/2014 09:40 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Category deleted (Labeling)
https://devel.gvsig.org/redmine/projects/gvsig-desktop/repository/revisions/39569/diff/trunk/extensions/extSymbology/src/org/gvsig/symbology/fmap/symbols/SmartTextSymbol.java
https://devel.gvsig.org/redmine/projects/gvsig-desktop/repository/revisions/39569/diff/trunk/extensions/extSymbology/src/org/gvsig/symbology/fmap/symbols/SmartTextSymbol.java

- Target version deleted (1.13.0)
